=== debian/changelog ===
xbrzscale (1.8-2) unstable; urgency=medium

  * Improve autopkgtest (check output is actually upscaled)
  * Fix version number in man page

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 16 Mar 2022 13:00:00 +0000

xbrzscale (1.8-1) unstable; urgency=medium

  * Initial release. Closes: #969652

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 14 Mar 2022 20:00:00 +0000
