=== debian/control ===
Source: xbrzscale
Section: graphics
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: libsdl2-image-dev, debhelper-compat (=13)
Standards-Version: 4.6.0
Homepage: https://github.com/atheros/xbrzscale
Rules-Requires-Root: no

Package: xbrzscale
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent graphics file upscaling tool
 Scale graphics files with the xBRZ algorithm.
 .
 New generation high-quality image upscaling filter.
 Better results than simple filters, especially with pixel art
 such as icons, glyphs, cartoons, game tiles etc.
 .
 Scales by integer factors from x2 up to x6.
