=== debian/tests/control ===
Tests: test1
Depends: @, pngcheck, imagemagick, grep
Restrictions: allow-stderr
